MINOVA DEMO - Bug #615

[Inventory Document] Goods Issue Tidak Bisa Saving
12/06/2021 05:56 PM - Maulina Hali

Status: QA Test Start date: 12/06/2021
Priority: High Due date: 12/07/2021
Assignee: Maulina Hali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,

Mohon bantuannya yaa untuk melakukan perbaikan di menu Goods Issue, dikarenakan pada menu tersebut tidak bisa melakukan
save saat create dokumen ataupun create ref dari dokumen sales order (SO).

Terima kasih

Detail Info

nt Menu : Logistic & Service - Inventory Document - Goods Issue
Port Demo : 61124

DB Name : Internal 2021

SQL Server : 1442

History

#1 - 12/24/2021 09:49 AM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :

1. Update API1 & API2 - bin : MinovalS.MinovaES.Business.Filo.dll , MinovalS.MinovaES.Implementation.FILO.Material dll
2. Setting di table SDATATABLE, SDATATABLEFIELD : PTRMATERIALHEAD,PTRMATERIALITEM

3. Setting di table PCMBSDOCFIELD : DocType = GICU

4. Maintain Stock Info di table PMDMAT0004

#2 - 12/24/2021 09:49 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali
